Create a payoutAsk AIpost https://testapi.continentalpay.com/rest/payoutPayouts API is used when merchant would like to perform an outgoing payment to the customer's account.Body Paramsapi_keystringrequiredAPI key of your merchant.payment_typestringrequiredIdentifier for the payment method. See list of payment methods in the following link https://continentalpay.readme.io/reference/list-of-payment-methods.order_idstringrequiredOrder ID of the payout. We suggest to use readable but unique value for this field.merchant_referencestringReference for the transaction. If not given, merchant name and the order ID is taken as reference. May be shown in bank statements of the customers. We suggest to use appopirate values for the services or products given.amountfloatrequiredAmount for the payout. This should the final amount including all the taxes and shipping fees.currencystringrequired3 letter currency code. In Brazil, we only support BRL as a valid currency.postback_urlstringHTTPs URL where you would like to receive webhook/postback notifications. E.g https://yourwebsite.com/postbacksadditional_transaction_datastringAny other random data that you would like to associate the transaction with.addressstringAddress of the customer.address2stringSupplementary address of the customer.citystringCity of the customer.statestringState of the customer.postal_codestringPostal Code of the customer.countrystring2 letter ISO code of the country of the customer. E.g DEfirst_namestringFirst Name of the customer.last_namestringLast Name of the customer.emailstringEmail of the customer.phonestringPhone of the customer.account_holderstringAccount holder of the bank account. Required for SEPA Direct Debit payouts.ibanstringIBAN of the bank account. Required for the SEPA Direct Debit payouts.bicstringBIC of the bank account. Only required for non SEPA area payouts.pix_keystringPIX key of the customer. Must be used alongside pix_key_type parameter.pix_key_typestringPIX key type of the customer. Must be used alongside pix_key parameter. Allowed values can be found at https://continentalpay.readme.io/reference/list-of-pix-key-types.HeadersContent-TypestringDefaults to application/jsonContent type of the request body.Response 200Updated about 1 year ago